<?php

namespace App\Controllers;
use App\Controllers\BaseController;


class Js_loader extends BaseController
{

    function __construct()
    {

    }



    function comparadorCosidoTapaBlanda_js()
    {
        $this->response->setHeader('Content-Type', 'text/javascript');
        return view('themes/backend/vuexy/form/presupuestos/cosidotapablanda/comparador.js');

    }

    function previsualizador_js()
    {
        $this->response->setHeader('Content-Type', 'text/javascript');
        return view('themes/backend/vuexy/form/presupuestos/cosidotapablanda/previews.js');
    }


}
 